                   /* CSS Document */
body {
        
       background-image:url("0_materialy/obrazky/tabule_3.jpg")}
#box { margin: 80px auto 50px auto;
       width:1208px;
         background-color:silver;  
       height:617px;
       border:solid grey 2px;
       
       }

 #hlavicka {width:1206px;
            height:36px;
            background-color:rgb(153,204,255);
            font-size:35px; font-family:Calibri;color:black;
            font-weight:bold;
            text-align:center;
            padding-top:5px;
            padding-bottom:9px;
             border:solid grey 1px;
            border-bottom-left-radius:40px 40px; 
             border-bottom-right-radius:40px 40px; 
             color:black;
           }
           
 #menu {width: 183px;
        margin-left:2px;
        margin-top:2px;
        margin-bottom:2px;
        padding-top:50px;
        padding-left:30px;
        float:left;
       height:464px;
        background-color:#EDFFFF;  
                       line-height:50px;
        font-size:17px;
       
        font-family:times new roman;
        border:solid 1px grey;
         border-radius:40px/40px;

       }   
 #obsah {width: 936px;
         margin-right:2px;
          margin-top:2px;
        margin-bottom:2px;
         padding-top:50px;
         padding-left:30px;
         padding-right:20px; 
         float:right;
        height:464px;
        line-height:16px;
         background-color:white;  
         font-size:17px;
         text-align:left;
          border:solid 1px grey;
          border-radius:40px/40px;
        }
           
        
 #zapati   {
            clear: both;
            width:1156px;
            padding:10px;
             padding-right:40px;
             padding-top:10px;
             background-color:rgb(153,204,255); 
              border:solid grey 1px;
            height:22px;
            text-align:right;
            color:black;
            font-size:16px; 
            
             border-top-left-radius:40px 40px; 
             border-top-right-radius:40px 40px; 
            } 
 table {
        position:relative;left:50px;top:0px;
        
       }  
 #jmeno{
         margin-left:600px;color:black;
             }  
#motto {
         font-style:italic;
             }

 #barva {
         color:blue;
        } 
 
   .shadow {
          box-shadow:black 30px 30px 50px ; 
          
        }
a:visited{
          text-decoration: none; color:black;
         }
 a:link {
        text-decoration: none; color:black;
 }       
a:hover { 
         text-decoration: underline; color:rgb(51,51,255); 
           }   
 

      
 a:active {text-decoration:underline;color:red}    
 
#logo {position:relative;left:35px;top:-50px}                              